.noUi-tooltip {
	display: block;
	position: absolute;
	/*border: 1px solid #D9D9D9;*/
	border-radius: 3px;
	background: #fff;
	padding: 2px 5px 2px 5px;
	text-align: center;
}

.noUi-horizontal .noUi-handle-lower .noUi-tooltip {
	top: 28px;
}
.noUi-horizontal .noUi-handle-upper .noUi-tooltip {
	top: 28px;
    bottom: initial;
}
.noUi-vertical .noUi-handle-lower .noUi-tooltip {
	left: 120%;
}
.noUi-vertical .noUi-handle-upper .noUi-tooltip {
	right: 120%;
}
